@font-face {
	font-family: 'Wremena';
	src: url(../../assets/fonts/Wremena-f0fd4c43b07811976d4b077791933f63.eot) format('embedded-opentype'),
	url(../../assets/fonts/Wremena-f0fd4c43b07811976d4b077791933f63.eot) format('embedded-opentype'),
	url(../../assets/fonts/Wremena-a73752e7ac23e53d5b61d0e143060c26.woff2) format('woff2'),
	url(../../assets/fonts/Wremena-80b1765a88c60ab445d1dbffa2262695.woff) format('woff'),
	url(../../assets/fonts/Wremena-cac85f499caa01f0e0fe2f2b7d7d5386.ttf) format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Wremena';
	src: url(../../assets/fonts/Wremena-8ae3b9c7aecd94adad2278cbd75e6d40.eot) format('embedded-opentype'),
	url(../../assets/fonts/Wremena-8ae3b9c7aecd94adad2278cbd75e6d40.eot) format('embedded-opentype'),
	url(../../assets/fonts/Wremena-1754e455c4f2becaa5a0a4b137ff1f8e.woff2) format('woff2'),
	url(../../assets/fonts/Wremena-ef1a56bc050abdbfc3bfbb58e3c029b7.woff) format('woff'),
	url(../../assets/fonts/Wremena-63e20d002504f858b528e4f0eb5d6c1f.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Wremena';
	src: url(../../assets/fonts/Wremena-3f14d2916d916c77fe3b9eef794812aa.eot) format('embedded-opentype'),
	url(../../assets/fonts/Wremena-3f14d2916d916c77fe3b9eef794812aa.eot) format('embedded-opentype'),
	url(../../assets/fonts/Wremena-34051849c5643bdd390b9abae8348558.woff2) format('woff2'),
	url(../../assets/fonts/Wremena-8ce63cf91b1f03134f2ef2302929c41f.woff) format('woff'),
	url(../../assets/fonts/Wremena-2d7cae4fc47360db83f96156fd8da488.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: auto;
}